/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
div#e42             {
	background-color: #e0e0e0;
	position        : absolute;
	left            :  30.75pt;
	top             :1317.75pt;
	width           : 234.00pt;
	height          :  61.50pt;
	}
div#e41             {
	background-color: #c0c0c0;
	position        : absolute;
	left            : 641.25pt;
	top             : 160.50pt;
	width           : 246.75pt;
	height          : 975.00pt;
	}
div#e40             { /* To be honest I had never... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 286.50pt;
	top             : 125.25pt;
	width           : 231.00pt;
	height          : 889.50pt;
	}
div#e39             {
	background-color: #ffffff;
	position        : absolute;
	left            :  12.00pt;
	top             :  12.75pt;
	width           : 885.75pt;
	height          :1848.75pt;
	}
div#e38             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  86.25pt;
	top             :  15.00pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e37             { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             :  75.00pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e36             { /* Scenar */
	position        : absolute;
	left            : 202.50pt;
	top             :  75.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e35             { /* Acupuncture */
	position        : absolute;
	left            : 315.00pt;
	top             :  75.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e34             { /* Tens hire */
	position        : absolute;
	left            : 457.50pt;
	top             :  75.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e33             { /* APS */
	position        : absolute;
	left            : 592.50pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
h3#e32              { /* Patient Testimonials\ \\ */
	text-align      : center;
	background-color: #e0e0e0;
	position        : absolute;
	left            : 672.00pt;
	top             : 448.50pt;
	width           : 176.25pt;
	height          :  32.25pt;
	}
div#e31             { /* Bowen Therapy is named a... */
	position        : absolute;
	left            :  46.50pt;
	top             : 213.00pt;
	width           : 579.75pt;
	height          : 202.50pt;
	}
h3#e30              { /* Bowen Therapy */
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 153.75pt;
	width           : 179.25pt;
	height          :  22.50pt;
	}
em#e29              { /* \ \You will feel relaxed... */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 122.25pt;
	top             : 458.25pt;
	width           : 405.75pt;
	height          :  41.25pt;
	}
div#e28             { /* &nbsp;I trained in Engla... */
	position        : absolute;
	left            :  45.00pt;
	top             : 531.00pt;
	width           : 591.00pt;
	height          : 141.00pt;
	}
div#e27             { /* During the initial sessi... */
	background-color: #ffffff;
	position        : absolute;
	left            :  40.50pt;
	top             : 812.25pt;
	width           : 588.75pt;
	height          : 130.50pt;
	}
h3#e26              { /* What's involved in a tre... */
	text-align      : center;
	position        : absolute;
	left            :  42.00pt;
	top             : 723.00pt;
	width           : 511.50pt;
	height          :  44.25pt;
	}
div#e25             { /* The number of treatment ... */
	position        : absolute;
	left            :  38.25pt;
	top             : 987.00pt;
	width           : 592.50pt;
	height          :  60.00pt;
	}
em#e24              { /* For long standing proble... */
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             :1103.25pt;
	width           : 595.50pt;
	height          :  69.00pt;
	}
h3#e23              { /* Who can benefit from Bow... */
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            : 307.50pt;
	top             :1207.50pt;
	width           : 346.50pt;
	height          :  25.50pt;
	}
div#e22             { /* As there are no adverse ... */
	background-color: #ffffff;
	position        : absolute;
	left            : 307.50pt;
	top             :1237.50pt;
	width           : 581.25pt;
	height          : 262.50pt;
	}
div#e21             { /* Home */
	background-color: #ffffff;
	position        : absolute;
	left            :  67.50pt;
	top             :1837.50pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e20             { /* Scenar */
	position        : absolute;
	left            : 202.50pt;
	top             :1837.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Acupuncture */
	position        : absolute;
	left            : 322.50pt;
	top             :1837.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e18             { /* Tens hire */
	position        : absolute;
	left            : 472.50pt;
	top             :1837.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e17             { /* APS */
	position        : absolute;
	left            : 615.00pt;
	top             :1837.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e16             { /* \ \Back, Neck and Should... */
	position        : absolute;
	left            :  43.50pt;
	top             :1595.25pt;
	width           : 507.75pt;
	height          :  90.75pt;
	}
h3#e15              { /* What health problems can... */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             :1554.75pt;
	width           : 475.50pt;
	height          :  30.75pt;
	}
div#e14             { /* This is not an exhaustiv... */
	position        : absolute;
	left            :  49.50pt;
	top             :1704.00pt;
	width           : 443.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Bowen should not be used... */
	background-color: #e0e0e0;
	position        : absolute;
	left            :  36.00pt;
	top             :1740.00pt;
	width           : 521.25pt;
	height          :  32.25pt;
	}
div#e12             { /* &nbsp;Bowen web site  */
	position        : absolute;
	left            : 487.50pt;
	top             :1703.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
span#e11            { /* lphh-dec20002001.jpg */
	background      : transparent url(lphh-dec20002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e10             {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 638.25pt;
	top             : 486.00pt;
	width           : 252.75pt;
	height          : 714.75pt;
	}
div#e9              { /* To be honest I had never... */
	position        : absolute;
	left            : 651.75pt;
	top             : 501.00pt;
	width           : 231.00pt;
	height          : 699.75pt;
	}
div#e8              {
	background-color: #e0e0e0;
	position        : absolute;
	left            :  47.25pt;
	top             :1169.25pt;
	width           : 230.25pt;
	height          : 309.00pt;
	}
div#e7              { /* Laura 15\ \Laura had CON... */
	background-color: #e0e0e0;
	position        : absolute;
	left            :  60.00pt;
	top             :1320.00pt;
	width           : 205.50pt;
	height          : 147.75pt;
	}
div#e6              { /* Linda 45\ \Linda had bee... */
	background-color: #e0e0e0;
	position        : absolute;
	left            :  61.50pt;
	top             :1180.50pt;
	width           : 206.25pt;
	height          : 140.25pt;
	}
div#e5              {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 570.75pt;
	top             :1518.75pt;
	width           : 318.00pt;
	height          : 297.00pt;
	}
div#e4              { /* PROBLEM - PAIN IN THE LE... */
	position        : absolute;
	left            : 586.50pt;
	top             :1532.25pt;
	width           : 290.25pt;
	height          :  28.50pt;
	}
div#e3              { /* Testimonials */
	position        : absolute;
	left            : 712.50pt;
	top             :  75.00pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Testimonials */
	position        : absolute;
	left            : 742.50pt;
	top             :1837.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e1              { /* FIRST VISIT "Sue ascerta... */
	position        : absolute;
	left            : 592.50pt;
	top             :1560.00pt;
	width           : 273.75pt;
	height          : 248.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
